html,
body {
  margin: 0;
  font-family: "Noto Sans KR", sans-serif;
}

.wrap {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 0;
  line-height: 1;
  padding-bottom: 14.4%;
}
.wrap img {
  width: 100%;
}

.site-footer {
  width: 100%;
  padding: 40px 0;
  background-color: #fff;
}

.footer-container {
  display: flex;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  gap: 60px;
}

.footer-logo img {
  display: block;
  max-height: 120px;
  width: auto;
}

.footer-info {
  display: flex;
  gap: 4px 8px;
  color: #000;
  font-size: 14px;
  line-height: 1.5;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}

.info-row {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.info-item {
  display: inline-flex;
  gap: 4px;
}

.label {
  font-weight: bold;
}

.copyright {
  flex: 0 0 100%;
  margin-top: 4px;
  font-size: 13px;
  letter-spacing: -0.5px;
}

.fixed-btn {
  position: fixed;
  bottom: 3%;
  z-index: 100;
}
